Depended by: admin-base, at-spi2-core, atril, bluez, bluez-alsa, brltty, caja, cdemu-daemon, chromium, ciel, colord, compiz, connman, cups, dbus-1-tqt, dbus-cpp, dbus-glib, dbus-tqt, deadbeef, dleyna-connector-dbus, dm-shared-dbus-config, dnsmasq, edlaunch-rs, filezilla, flatpak, fractal, fwupd, genie, ghostscript, gogglesmm, iwd, jeepney, lash, libgnome-keyring, libnih, libteam, libunique3, libvirt, mako-notification-daemon, malcontent, mate-terminal, ofono, picom, pipewire, pipewire-0.2, pulseaudio, qt-4, qt-5, qt-6, rtkit, snapper, steam, strigi, systemd, targetcli-fb, urfkill, vlc, wpa-supplicant, xcowsay, xdg-desktop-portal-gnome, xdg-desktop-portal-gtk, xdg-desktop-portal-wlr, ydcv-rs

Depended by (build): glib

Library depended by: